install_global_terms()WP 3.0.0

Устарела с версии 6.1.0. Больше не поддерживается и может быть удалена. Рекомендуется заменить эту функцию на аналог.

Install global terms.

Хуков нет.

Возвращает

null. Ничего.

Использование

install_global_terms();

Список изменений

С версии 3.0.0 Введена.
С версии 6.1.0 This function no longer does anything.
Устарела с 6.1.0

Код install_global_terms() WP 6.1.1

function install_global_terms() {
	_deprecated_function( __FUNCTION__, '6.1.0' );
}